Bug 1127049

Summary: [Doc] Update referenced install-guide titles
Product: Red Hat OpenStack Reporter: Summer Long <slong>
Component: doc-UpgradeAssignee: Don Domingo <ddomingo>
Status: CLOSED CURRENTRELEASE QA Contact: RHOS Documentation Team <rhos-docs>
Severity: high Docs Contact:
Priority: high    
Version: 5.0 (RHEL 7)CC: rhos-docs, yeylon
Target Milestone: ---Keywords: Documentation
Target Release: 5.0 (RHEL 7)   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1127048
: 1127050 1128971 (view as bug list) Environment:
Last Closed: 2015-01-19 03:43:20 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On:    
Bug Blocks: 1128971    

Description Summer Long 2014-08-06 03:18:22 UTC
Description of problem:
All install guides are getting new titles. References/links will need to be updated.

* 'Installation And Configuration Guide' ->  'Deploying OpenStack: Learning Environments (Manual Set Up)'

* 'Getting Started Guide' ->                 'Deploying OpenStack: PoC Environments (PackStack)'

* 'RHELOSP Installer and Foreman Guide' ->   'Deploying OpenStack: Enterprise Environments (Red Hat Enterprise Linux OpenStack Platform Installer)'

Comment 2 Don Domingo 2014-08-12 02:19:23 UTC
Done in source.